Subject: [os2genau_digest] No. 737
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 3 Dec 2003 00:04:02 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 02 December 2003
 Number  737
**************************************************

Subjects for today
 
1  Re:  Australian IT : Ed Durrant <edurrant at bigpond dot net dot au>
2  Re:  Australian IT : brianb at kdfisher dot com dot au
3  Re:  WS4eB: network applications et-al : Ed Durrant <edurrant at bigpond dot net dot au>
4  Re:  Australian IT : Mark Dodel" <madodel at ptdprolog dot net>
5  Re:  Australian IT : Ian Manners" <deadmail>
6  Re:  Australian IT : Ian Manners" <deadmail>
7  Re:  WS4eB: network applications et-al : voytek at sbt dot net dot au
8  Re:  Australian IT : Kris Steenhaut <kris.steenhaut at hccnet.nl>
9  Re:  WS4eB: network applications et-al : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Tue, 02 Dec 2003 07:03:43 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Australian IT

Bang goes Volvo's image of bein a safe car !!

Cheers/2

Ed.

Stan Pallis wrote:

> The Microsoft platform is already in 23 different car models, including the
> BMW 7 series, Citroen, Daimler, Fiat, Volvo, Hyundai, Mitsubishi, Subaru and
> Toyota
> Well I won't be buying these then
>
> -----Original Message-----
> From: John Angelico [mailto:talldad at kepl dot com dot au]
> Sent: Monday, 1 December 2003 3:58 PM
> To: OS/2 SIG Mailing List; Frank Gurrieri (work); Neocast Howard;
> Patrick Cahill
> Subject: Re:  Australian IT
>
> On Mon, 1 Dec 2003 15:14:34 +1100 (EST), australianIT dot com dot au wrote:
>
> >
> >Microsoft targets car market
> >FIRST Microsoft set out to put a computer in every home. Now the
> >software giant wants to put one in every vehicle as well.
> >http://email.news dot com dot au/ct/click?q=c8-2lnnQWOPdb8tYyYpK270Tecv
>
> Arrgh!!
>
> You thought tolls were our only problem...?!?
>
> Soon it won't be safe to drive on our roads.
>
> Next, Bernie Eggleston had better watch out!
>
> Best regards
> John Angelico
> OS/2 SIG
> os2 at melbpc dot org dot au or
> talldad at kepl dot com dot au
> ___________________
>
> ----------------------------------------------------------------------------
> ------
>  

>

>  

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 2 Dec 2003 13:18:09 +0930
From:  brianb at kdfisher dot com dot au
Subject:  Re:  Australian IT

This reminds me of the old joke about if
cars were like Windows.

Now we will really have
to get out slam the doors and
get back in to keep them going.

It just keeps getting sillier!!!
-----------------------------------------
Brian Butler
System Administrator
brianb at kdfisher dot com dot au

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Tue, 02 Dec 2003 07:32:17 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  WS4eB: network applications et-al

Answers embedded in text:

Daryl Pilkington wrote:

> Hi All,
> Q1:
> How do you create a DOS network application with a custom DOS
> environment? There must be some way to invoke a DOS *.bat file that
> includes custom DOS box settings. The client is CP2FP3.
>

   Which particular parameters? In a lot of cases all the DOS settings can be set in
  the autoexec.bat file, you can assign an autoexec.bat in a different location to C:\

  via the object settings.

  Checkout NET APP and NET APPPARM (details by NET HELP APP | MORE and
NET HELP APPPARM | MORE)

> Q2:
> Using the GUI, there appears no way to assign lpt ports to a network
> application. However, using the command-line, to define the network
> application, it is possible, reading the documentation.
>

   If it's possible via the command line, (NET APP ASSIGN) why not simply write a cmd
file
or REXX script that makes the required assignments and then calls the
executable. Then define this cmd file as the network application.

> Q3:
> Using the command-line, it appears it is not possible to assign network
> applications to a group, you will have to find out who is in the group &
>   individually add them. The GUI allows you to drag & drop a network
> application onto a group, it then displays a list of users in that
> group:- neat!
> Can you use the command-line somhow to add a network application to a group?

Write a rexx procedure. Pipe the output of NET GROUP into a table and then
use NET USER userid /ASSIGN tio assign the application.

>
> Q4:
> What issues are there using WS4eB with roaming profiles with W2k & WinXP
> clients? Anything different from roaming profiles on any sort of file
> server?
>

  Buy the Servolution client from www dot comtarsia.at and you wont have any problems.

> Q5:
> Has the resource hogging bug in W2k & WinXP with SAMBA & WS4eB servers
> been fixed in W2k,SP4 & WinXP,SP1?
> This is where logon sessions from W2k/WinXP to the WS4eB server are not
> closed at logout, eventually consuming all file sharing resources.
> I am looking for specific answers to this one, like "I have 5 W2k
> clients SP4 with WS4eB & I do not have this problem."
> Graham, do you have any W2k boxes connected to your WS4eB server?
> Do you have to reboot your server because people cannot logon?

   Check the documentation on the Microsoft support site, I'm pretty sure
this was fixed in Windows 2000 SP2 (could have been SP3) - search on OS/2.

>
> Q6:
> What fax server software is available for WS4eB that will integrate with
> email & also W2k & WinXP clients?
> I'd like incoming faxes to be manually routed to email & W2k & WinXP
> clients to seamlessly fax to the LAN.
>

 This has been covered already by others. The most difficult issue here is
how on earth does the FAX software identify the incoming FAX and convert
and route it to a specific e-mail address. I suspect some manual intervention
is going to be mandatory here - ie all faxes are received by a fax operator as
a graphic file, the operator reads who it is addressed to and then sends it on in
the company's internal e-mail system.

>

>  

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Mon, 01 Dec 2003 22:03:27 -0500
From:  "Mark Dodel" <madodel at ptdprolog dot net>
Subject:  Re:  Australian IT

In <3FCB9E9F.4F9B01D0 at bigpond dot net dot au>, on 12/02/03 at 07:03 AM,
   Ed Durrant <edurrant at bigpond dot net dot au> said:

>Bang goes Volvo's image of bein a safe car !!

Is this crap optional?  If not I may be keeping my 2001 a lot longer then
I had planned.  Interesting that no US makes are listed, or are these just
models available in Australia?  

Mark

>Stan Pallis wrote:

>> The Microsoft platform is already in 23 different car models, including the
>> BMW 7 series, Citroen, Daimler, Fiat, Volvo, Hyundai, Mitsubishi, Subaru and
>> Toyota
>> Well I won't be buying these then
>>
>> -----Original Message-----
>> From: John Angelico [mailto:talldad at kepl dot com dot au]
>> Sent: Monday, 1 December 2003 3:58 PM
>> To: OS/2 SIG Mailing List; Frank Gurrieri (work); Neocast Howard;
>> Patrick Cahill
>> Subject: Re:  Australian IT
>>
>> On Mon, 1 Dec 2003 15:14:34 +1100 (EST), australianIT dot com dot au wrote:
>>
>> >
>> >Microsoft targets car market
>> >FIRST Microsoft set out to put a computer in every home. Now the
>> >software giant wants to put one in every vehicle as well.
>> >http://email.news dot com dot au/ct/click?q=c8-2lnnQWOPdb8tYyYpK270Tecv
>>
>> Arrgh!!
>>
>> You thought tolls were our only problem...?!?
>>
>> Soon it won't be safe to drive on our roads.
>>
>> Next, Bernie Eggleston had better watch out!
>>
>> Best regards
>> John Angelico
>> OS/2 SIG
>> os2 at melbpc dot org dot au or
>> talldad at kepl dot com dot au
>> ___________________
>>
>> ----------------------------------------------------------------------------
>> ------
>>  
>
>>
>
>>  
>

> 

-- 

 From the eComStation Desktop of: Mark Dodel

  Warpstock 2003 - See the video and presentations: http://www.warpstock dot org

For a choice in the future of personal computing, Join VOICE - http://www.os2voice dot org

  "The liberty of a democracy is not safe if the people tolerate the growth of private power to a point where it becomes stronger than their democratic State itself.   That in it's essence, is Fascism - ownership of government by an individual, by a group or by any controlling private power." Franklin Delano Roosevelt, Message proposing the Monopoly Investigation, 1938 

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Tue, 02 Dec 2003 14:13:16 +1100 (EDT)
From:  "Ian Manners" <deadmail>
Subject:  Re:  Australian IT

Hi Ed

> Bang goes Volvo's image of bein a safe car !!

They were, until they were taken over by Ford :-)

I think I'll be keeping mine :-

http://www dot comkal dot net/photo/Travel/slides/114_640x433.html

until it falls to pieces, I had my old 264GLE with porsche manual
gear box for 20 years, until I gave it to my ex-wife who managed
to run it into the ground within 2 months :-(

Cheers
Ian Manners
http://www.os2site dot com/

We have the most [thorough] test guy in the world... [I showed him this program and he asked,] 'but Rob, what if time runs backward?'"  
----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Tue, 02 Dec 2003 14:22:34 +1100 (EDT)
From:  "Ian Manners" <deadmail>
Subject:  Re:  Australian IT

Hi Mark

> > Bang goes Volvo's image of bein a safe car !!
> 
> Is this crap optional?  If not I may be keeping my 2001 a lot longer then
> I had planned.  Interesting that no US makes are listed, or are these just
> models available in Australia?  

Sigh, the thought of a twin turbo 210Kw volvo's engine management
system being run by MickyMouse software, ugh....

It may also simply be that Bosch are introducing MS software on the
management systems, in which case some of the companies might
change there supplier, I hope so. I wouldnt expect Volvo, at least to
have different systems for different countries. I know there are models
not available in certain countries but they normally maintain the same
engines parts etc between countries with the same models.

Cheers
Ian Manners
http://www.os2site dot com/

Power corrupts...Absolute Power is kinda neat...
----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Tue, 2 Dec 2003 16:35:53 +1100 (EST)
From:  voytek at sbt dot net dot au
Subject:  Re:  WS4eB: network applications et-al

>> I'd like incoming faxes to be manually routed to email & W2k & WinXP
>> clients to seamlessly fax to the LAN.

>  This has been covered already by others. The most difficult issue here is
> how on earth does the FAX software identify the incoming FAX and convert
> and route it to a specific e-mail address. I suspect some manual
> intervention
> is going to be mandatory here - ie all faxes are received by a fax
> operator as
> a graphic file, the operator reads who it is addressed to and then sends
> it on in
> the company's internal e-mail system.

easy.
use automatic routing via DID, DTMF, OCR, T30/33 subaddressing, TSI/CSID
or line number.

----------------------------------------------------------------------------------
 
**= Email   8 ==========================**

Date:  Tue, 02 Dec 2003 09:12:39 +0100
From:  Kris Steenhaut <kris.steenhaut at hccnet.nl>
Subject:  Re:  Australian IT

Ed Durrant schreef:

>Bang goes Volvo's image of bein a safe car !!
>
>  
>
Well, after all and in reality it's Ford now.

-- 
Groeten uit Gent,

   Kris

----------------------------------------------------------------------------------

**= Email   9 ==========================**

Date:  Tue, 02 Dec 2003 19:27:41 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  WS4eB: network applications et-al

voytek at sbt dot net dot au wrote:

> >> I'd like incoming faxes to be manually routed to email & W2k & WinXP
> >> clients to seamlessly fax to the LAN.
>
> >  This has been covered already by others. The most difficult issue here is
> > how on earth does the FAX software identify the incoming FAX and convert
> > and route it to a specific e-mail address. I suspect some manual
> > intervention
> > is going to be mandatory here - ie all faxes are received by a fax
> > operator as
> > a graphic file, the operator reads who it is addressed to and then sends
> > it on in
> > the company's internal e-mail system.
>
> easy.
> use automatic routing via DID, DTMF, OCR, T30/33 subaddressing, TSI/CSID
> or line number.
>

Nice idea - as long as you use encoded IDs or different number for the recipient when
sent from the customer.

What about a standard fax going to company ABC on fax number 07 7765 4444 (or
whatever), The fax could be for the managing director or for the electrician - the
only way to know is that the name in the address refers to the correct person - how
does this interface with DID, DTMF, OCR, T30/33 subaddressing, TSI/CSID or line number
?

Cheers/2

Ed.

----------------------------------------------------------------------------------